Integración de datos hospitalarios y fisiológicos en línea y en tiempo real
Actualmente, estamos comenzando a ver llegar la cuarta transformación industrial, con el desarrollo e implementación de tecnologías desde la inteligencia artificial y el internet de las cosas, hasta la robótica y biotecnología, convirtiendo a los sistemas robustos industriales en máquinas inteligentes basadas en la automatización y análisis de datos.
Principalmente el sector salud será uno de los más revolucionados en cuestiones de análisis y procesamiento de los datos, por cuestiones de Big Data (grandes volúmenes de datos), haciendo énfasis al conjunto de datos e información tan grandes y complejos que hacen muy difícil su procesamiento [1], así como también en cuestiones de telemedicina, por medio de la telemonitorización del paciente incrementando la calidad de atención para con el paciente, aumentando la eficiencia de los servicios hospitalarios.
El Futuro del sector salud se encuentra acaparando el procesamiento y análisis de las enormes concentraciones de información tanto del área médica como de la administración hospitalaria y documentación científica, realizando una integración de datos estructurados y no estructurados, tanto a nivel individual como a nivel poblacional, tratando de luchar con las ineficiencias administrativas y clínicas presentes.
Los avances científicos y tecnológicos de los dispositivos médicos con los cuales nos encontramos día a día en el sector salud, son cada vez más innovadores, ya que generan enormes concentraciones de información, provenientes de diversos dispositivos hospitalarios (sensores, fitness, aparatos médicos, datos hospitalarios del paciente); lo cual entre las operaciones de la telemonitorización se trata de pacientes con afecciones diabéticas, respiratorios y cardiacos, que son las principales causas de muerte en México, adquiriendo en la mayoría de los casos signos vitales (Presión sanguínea, temperatura, ritmo cardiaco), así como señales biomédicas (ECG)
Es por ello que se optó por la implementación de un sistema gestor de telemonitorización de registro local y posteriormente un envió al repositorio remoto de la información la cual quedara disponible para su posible consulta por parte del personal de salud, tratando de solucionar problemas como:
•	Transformación de datos
•	Monitoreo y apoyo al autocuidado del paciente
•	Apoyo a los médicos
•	Concientización del estado de salud del paciente
•	Inclusión agrupada de los datos, para un análisis más productivo.
•	Seguimiento de pacientes crónicos
•	Mejora en los procesos médicos
•	Agilización en los expedientes paciente-médico
•	Seguridad de la información contenida
•	Diagnóstico clínico oportuno
•	Eficiencia de servicios y costos
•	Mejora en los procesos de la toma de decisiones de todos los niveles clínicos
•	Reducción de tiempo en tareas administrativas
Sin embargo, una restricción para integrar la información que se genera de forma remota con múltiples dispositivos médicos, es la forma en la cual operan, bajo diferentes estándares de comunicación; así como también garantizar la seguridad de acceso y privacidad de la información del paciente


Referencias
[1] J. Joyanes Aguilar, J. M. Poyatos Díaz. “Big Data y el sector de la salud: el futuro de la sanidad”, 2012, the power of customer connections


